# Global definitions
env=dev
camelpath=C:/Server/jboss-fuse-6.3.0.redhat-187
mail.smtp_sender=donotreply@fi.fujitsu.com
mail.smtp_server=webmail.edelkey.net
mail.smtp_to=timo.riikonen@fi.fujitsu.com
mail.smtp_port=25
# Route is started every 30 seconds:
scheduling.shortinterval=30
# Route is started every 30 minutes:
scheduling.longinterval=40
params.file.read=copyAndDeleteOnRenameFail=false&readLockLoggingLevel=INFO&readLockTimeout=10000000&readLockMinAge=10&initialDelay=3&fileExist=Fail&scheduler=quartz2&readLock=rename&timeUnit=SECONDS&greedy=true&sortBy=file:modified&move=.done
params.sftp.send=throwExceptionOnConnectFailed=true&startingDirectoryMustExist=true&maximumReconnectAttempts=1&readLockRemoveOnCommit=true&backoffErrorThreshold=1&eagerDeleteTargetFile=false&backoffIdleThreshold=1&readLockLoggingLevel=INFO&localWorkDirectory=processing&backoffMultiplier=1&keepLastModified=true&readLockTimeout=1000&runLoggingLevel=INFO&connectTimeout=1000&reconnectDelay=1000&startScheduler=false&initialDelay=100&disconnect=true&moveFailed=exception&fileExist=Fail&soTimeout=3000&readLock=none&preMove=processing&timeout=3000&move=.done
sftp.test.server=localhost
sftp.test.userid=fuse2
sftp.test.pw=removed

# Integrations
sftp.transfer.server=localhost
sftp.transfer.userid=fuse2
sftp.transfer.pw=removed
